Bug 1157370 - [RFE] allow to upgrade a single host through the admin portal
Summary: [RFE] allow to upgrade a single host through the admin portal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Moti Asayag
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks: 1157362
TreeView+ depends on / blocked
 
Reported: 2014-10-27 06:39 UTC by Oved Ourfali
Modified: 2016-03-09 20:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 20:49:25 UTC
oVirt Team: Infra
sherold: Triaged+
ylavi: testing_beta_priority+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC

Description Oved Ourfali 2014-10-27 06:39:59 UTC
Description of problem:
In case there is an update available for one of the hosts in the cluster, we should allow to upgrade him through the admin portal.

Comment 1 Jiri Belka 2015-06-30 10:10:53 UTC
ok, ovirt-engine-backend-3.6.0-0.0.master.20150519172219.git9a2e2b3.el6.noarch

just two nitpicking BZs - BZ1235662, BZ1235668

Comment 3 errata-xmlrpc 2016-03-09 20:49:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.